<!DOCTYPE html>
<html class="loading" lang="en" data-textdirection="ltr">
  <head>
      <title>please wait...</title>
  </head>
  <!-- END: Head-->
  <body>
  <?php $extra="../login";
        $host=$_SERVER['HTTP_HOST'];
        $uri=rtrim(dirname($_SERVER['PHP_SELF']),'/\\');
  echo '<script type="text/javascript">';
      echo "window.location.href='http://$host$uri/$extra'";
      echo '</script>';
      ?>
  </body>
</html>